<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8" />
  <title>Ejercicio Práctico GRID</title>
  <link rel="stylesheet" type="text/css" href="css/estilos.css" />
  <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet" />
</head>

<body>
  <div class="container">
    <header>
      <h1>Ejemplo de Maquetación con Grid</h1>
      <h4>By @taysyl para IES Paco Mollá</h4>
    </header>
    <nav>
      <div>Inicio</div>
      <div>Galería</div>
      <div>Productos</div>
      <div>Clientes</div>
      <div>Sobre nosotros</div>
      <div>Contacto</div>
    </nav>
    <main>
      <img src="img/img1.jpg" />
      <p>
        Este ejemplo se ha modificado el día 16 de octubre de 2022 a las 13:31 </p>
    </main>

    <article>
      <img src="img/img2.jpg" />
      <h2>Una image bonita de un cielo</h2>
    </article>
    <article>
      <img src="img/img3.jpg" />
      <h2>Una image bonita de un cielo</h2>
    </article>
    <article>
      <img src="img/img4.jpg" />
      <h2>Una image bonita de un cielo</h2>
    </article>
    <article>
      <img src="img/img5.jpg" />
      <h2>Una image bonita de un cielo</h2>
    </article>
    <footer>
      <address>
        <p>C/ Principal</p>
        <p>Sevilla</p>
      </address>
      <div class="copyright">
        Todas las fotos realizadas por @pekechis bajo la Licencia CC BY-SA
      </div>
      <div class="social">
        <img src="img/snapchat.jpg" /> <img src="img/facebook.jpg" />
        <img src="img/twitter.jpg" />
      </div>
    </footer>
  </div>
</body>

</html>